<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="79" resname="StandardMenus_1">
            <trans-unit id="1" resname="CommonMenuFile" d4:includeIf="mac">
               <source>File</source>
               <target>Ablage</target>
            </trans-unit>
            <trans-unit id="1" resname="CommonMenuFile" d4:includeIf="win">
               <source>File</source>
               <target>Datei</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonMenuQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonMenuEdit">
               <source>Edit</source>
               <target>Bearbeiten</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonMenuMode">
               <source>Mode</source>
               <target>Modus</target>
            </trans-unit>
         </group>
         
         <group id="131" resname="StandardMenus_2">
            <trans-unit id="18" resname="CommonMenuItemUndo">
               <source>Undo</source>
               <target>Widerrufen</target>
            </trans-unit>
            <trans-unit id="99" resname="CommonMenuRedo">
               <source>Redo</source>
               <target>Erneut</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonMenuItemCut">
               <source>Cut</source>
               <target>Ausschneiden</target>
            </trans-unit>
            <trans-unit id="21" resname="CommonMenuItemCopy">
               <source>Copy</source>
               <target>Kopieren</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste" d4:includeIf="mac">
               <source>Paste</source>
               <target>Einsetzen</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste" d4:includeIf="win">
               <source>Paste</source>
               <target>Einfügen</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonMenuItemClear">
               <source>Clear</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonMenuItemSelectAll">
               <source>Select All</source>
               <target>Alles auswählen</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonMenuItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Zwischenablage anzeigen</target>
            </trans-unit>
            <trans-unit id="27" resname="ObsoleteModeDesign">
               <source>Design</source>
               <target>Design</target>
            </trans-unit>
            <trans-unit id="28" resname="ObsoleteModeUser">
               <source>User</source>
               <target>Benutzer</target>
            </trans-unit>
            <trans-unit id="29" resname="ObsoleteModeCreatedMenu">
               <source>Custom Menus</source>
               <target>Runtime</target>
            </trans-unit>
            <trans-unit id="30" resname="CommonMenuItemQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="48" resname="CommonMenuItemDesign">
               <source>Return to Design mode</source>
               <target>Zurück zur Designumgebung</target>
            </trans-unit>
         </group> 
         
         <group id="1000" resname="StandardButtons">
            <trans-unit id="1" resname="CommonOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonCancel">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonRetry">
               <source>Retry</source>
               <target>Erneut</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonQuit">
               <source>Quit</source>
               <target>Beenden</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAdd">
               <source>Add</source>
               <target>Neu</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonDelete">
               <source>Delete</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="7" resname="CommonEdit">
               <source>Edit</source>
               <target>Bearbeiten</target>
            </trans-unit>
            <trans-unit id="9" resname="CommonDone">
               <source>Done</source>
               <target>Fertig</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonApply">
               <source>Apply</source>
               <target>Anwenden</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonLoadDial">
               <source>Load...</source>
               <target>Öffnen...</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial" d4:includeIf="win">
               <source>Save...</source>
               <target>Speichern...</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial" d4:includeIf="mac">
               <source>Save...</source>
               <target>Sichern...</target>
            </trans-unit>
            <trans-unit id="13" resname="CommonOrderBy">
               <source>Order by</source>
               <target>Sortieren</target>
            </trans-unit>
            <trans-unit id="14" resname="CommonUse">
               <source>Use</source>
               <target>Benutzen</target>
            </trans-unit>
            <trans-unit id="15" resname="CommonBack">
               <source>&lt; Back</source>
               <target>&lt; Zurück</target>
            </trans-unit>
            <trans-unit id="16" resname="CommonNext">
               <source>Next &gt;</source>
               <target>Weiter &gt;</target>
            </trans-unit>
            <trans-unit id="17" resname="CommonCreate">
               <source>Create</source>
               <target>Erzeugen</target>
            </trans-unit>
            <trans-unit id="18" resname="CommonExportDial">
               <source>Export...</source>
               <target>Exportieren...</target>
            </trans-unit>
            <trans-unit id="19" resname="CommonPreview">
               <source>Preview</source>
               <target>Vorschau</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonRemove">
               <source>Remove</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonOpen">
               <source>Open</source>
               <target>Öffnen</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonClose">
               <source>Close</source>
               <target>Schließen</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonExpandAll"> 
               <source>Expand all</source> 
               <target>Alle erweitern</target> 
            </trans-unit> 
            <trans-unit id="25" resname="CommonCollapseAll"> 
               <source>Collapse all</source> 
               <target>Alle schließen</target> 
            </trans-unit>
            <trans-unit id="26" resname="CommonYes"> 
               <source>Yes</source> 
               <target>Ja</target> 
            </trans-unit>    
            <trans-unit id="27" resname="CommonNo"> 
               <source>No</source> 
               <target>Nein</target> 
            </trans-unit>
            <trans-unit id="45" resname="CommonDuplicate">
               <source>Duplicate</source>
               <target>Duplizieren</target>
            </trans-unit>
            <trans-unit id="46" resname="CommonRename">
               <source>Rename</source>
               <target>Umbenennen</target>
            </trans-unit>
            <trans-unit id="65" resname="CommonPrint">
               <source>Print</source>
               <target>Drucken</target>
            </trans-unit>
            <trans-unit id="57" resname="CommonSelect">
               <source>Select...</source>
               <target>Auswählen...</target>
            </trans-unit>
            <trans-unit id="58" resname="CommonStop">
               <source>Stop</source>
               <target>Stopp</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSaveDial" d4:includeIf="win">
               <source>Don&apos;t Save</source>
               <target>Nicht speichern</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSaveDial" d4:includeIf="mac">
               <source>Don&apos;t Save</source>
               <target>Nicht sichern</target>
            </trans-unit>
            <trans-unit id="92" resname="CommonRestart">
               <source>Restart</source>
               <target>Neu starten</target>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
